Woothee

Prerequisites

Woothee declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98131.43
File::Find::Rule0File-Find-Rule-0.33117.14
File::Spec0PathTools-3.47122.86
FindBin0perl0.00
Path::Class0Path-Class-0.33128.57
Test::More0Test-Simple-1.001003128.57
Time::HiRes0Time-HiRes-1.9726125.71
YAML0YAML-1.09128.57

Woothee declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98131.428571428571